/* 
Theme Name: Studio Blinds Child
Author: Vibes Design
Author URI: http://vibesdesign.com.au
Template: studioblinds
*/
#intro {
  position: absolute;
  top: 0px;
  width: 100%;
}
#how {
  position: relative;
}
h1 strong, h2 strong {
  color: #f3d32e;
  display: block;
   margin-bottom: 0!important;
}
.fusion-button-text {
  text-shadow: none;
}
h1,h2,h3,h4 {
  text-transform: uppercase;

}
#contact h1 strong, #contact h2 strong, #contact h3 strong {
 color: #b64839!important;
}

/* Intro */
#intro, #intro h2 {
  color: #fff !important;
  text-align: center;
  text-shadow: 1px 1px 3px #000;
    font-size: 30px;

}
#intro h2 {
  font-weight: 700 !important;
  margin-bottom: 0;
  text-transform: uppercase;
}
#intro h2 strong , h1 strong, h2 strong{
font-family: pacifico;
text-transform:none;
font-weight:400;
}

/*END intro*/


/* Alt section */
#alt-section, #alt-section h2 {
  color: #fff!important;
}
#alt-section h1 {
color: #fff;
  text-transform: uppercase;
}

/*END Alt*/

#alt-setion-2 {
  color: #fff;
}
#alt-setion-2 h2, #alt-setion-2 h2 strong {
  color: #fff;
  font-size: 30px;
}
#alt-setion-2 .fusion-column-last {
  margin-bottom: 0 !important;
}


.fusion-header-v2 .fusion-secondary-header {
  border-top-color: transparent!important;
}
.fusion-main-menu {
  top: 25px;
}

.fusion-sticky-shadow .fusion-main-menu {
  top: 0px;
}

#page-social .post-content .fusion-social-links .fusion-social-networks.boxed-icons a, #page-social .widget .fusion-social-links .fusion-social-networks.boxed-icons a {
  padding: 20px!important;
}
#page-social .fusion-social-networks .fusion-social-network-icon::before {
  font-size: 60px;
}
.fusion-footer-copyright-area {
  text-align: center;
}
#nav-button{
position:relative;
top:5px;
margin-left:10px;
}

.fusion-main-menu > ul > li > a, .fusion-secondary-menu > ul > li > a{
text-transform:uppercase;
}

.fusion-secondary-menu > ul > li > a{
font-size:13px!important;
}
.welcome{
font-size:40px;
line-height:40px;
font-weight:700;
text-transform:uppercase;
}
.fusion-content-boxes.content-boxes-clean-vertical .col {
    padding: 5px!important;
}
.fusion-content-boxes.content-boxes-clean-vertical .content-box-column {
    border-width: 0px;
}
.fusion-content-boxes.content-boxes-clean-vertical.content-boxes .content-box-column-last-in-row, .fusion-content-boxes.content-boxes-clean-horizontal.content-boxes .content-box-column-last-in-row, .fusion-content-boxes.content-boxes-clean-vertical.content-boxes .content-box-column-last, .fusion-content-boxes.content-boxes-clean-horizontal.content-boxes .content-box-column-last {
border:none!important;
}
#quote.one_third {
    margin-bottom: -10px!important;
    margin-top: -10px!important;
}
.wpcf7-form > p {
  margin-bottom: 10px;
}
#quote.one_third  .fusion-column-wrapper {
	border-radius:5px;
}
.sticky-element-fixed{
top:60px!important;
}
.wpcf7-submit{
    display: block;
    text-align: center;
    margin: 0 auto;
    width: 90px;
}
.tp-dottedoverlay.twoxtwo {
  background: rgba(0, 0, 0, 0.2) none repeat scroll 0 0;
}
.fusion-main-menu .sub-menu li a{
text-transform:uppercase;
}
.fusion-main-menu .sub-menu{
border:none!important;
font-weight:700!important;
}
.menu-text i {
    position: relative;
    top: -3px;
    left: 3px;
}
#alt-section  .content-box-heading {
color:#000!important;
}
#main .sidebar {
    padding: 10px!important;
    margin-top: -130px;
	border-radius:5px;
}

#home-button{
font-size:38px!important;
}
div.wpcf7 img.ajax-loader {
  position: absolute;
}
.sidebar .widget {
  margin-bottom: 15px;
}
.page-id-20 .wpcf7-form-control.wpcf7-text {
  font-size: 16px;
  padding: 15px;
}
.page-id-20 textarea{
  font-size: 16px;
  padding: 15px;
  height: 370px;
}

/*Captcha v3*/
.grecaptcha-badge {
 z-index: 1;
 bottom: 40px !important;
}

.grecaptcha-logo iframe {
 visibility: visible;
 opacity: 1;
}


@media screen and (max-width: 1600px) {
}
@media screen and (max-width: 1280px) {

@media only screen and (max-device-width: 768px) {
}
@media only screen and (max-width: 48em) {

#intro {
  position: relative;
  padding-top:0px!important;
  background-color:#231F20!important;
  width: auto;
padding-bottom: 0px!important;
}
.fusion-secondary-header {
background-color:#231F20!important;
}
.fusion-header-wrapper {
    position: relative!important;
}
.fusion-header {
}
}}